Didukung Windows versi untuk SQL Server

Terjemahan Artikel Terjemahan Artikel
ID Artikel: 122352 - Melihat produk di mana artikel ini berlaku.
Perbesar semua | Perkecil semua

Pada Halaman ini

RINGKASAN

Artikel ini memberikan informasi tentang berbagai versi SQL Server dan versi sistem operasi Windows yang mereka berjalan.

INFORMASI LEBIH LANJUT

Anda dapat menentukan versi SQL Server dengan mengeksekusi berikut permintaan:
select @@version
Versi SQL Server juga dilaporkan di baris pertama dari kesalahan log.

Anda dapat menemukan versi Windows NT Anda berjalan dengan membuka prompt perintah dan mengetik winver.

SQL Server 2000

Untuk informasi tentang SQL Server 2000, lihat Website Microsoft berikut:
http://support.Microsoft.com/pH/2852

SQL Server 7.0

Untuk informasi tentang SQL Server 7.0, lihat Website Microsoft berikut:
http://support.Microsoft.com/pH/2862

SQL Server 6,5 dan sebelumnya

SQL SERVER VERSION     WINDOWS VERSION
------------------     ---------------------------------------------
6.5                    Windows NT Server 3.51
Standard Edition       Windows NT Server 4.0 SP3 or later.
                       Windows NT 4.0 Enterprise Edition SP4 or later.
                       Windows 2000 Server and Windows 2000 Server SP1
                       with SQL Server 6.5 Service Pack 5a. (Microsoft does 
                       not recommend that you use SQL Server 6.5 Service 
                       Pack 5a on Microsoft Windows 2000 although it will 
                       work in some situations.)

6.5                    Windows NT Server 3.51
Workstation/Developer  Windows NT Server 4.0
System                 Windows NT Workstation 3.51
                       Windows NT Workstation 4.0
                       Windows 2000 Professional with 
                       SQL Server 6.5 Service Pack 5a.

6.5                    Windows NT Enterprise Edition 4.0.
Enterprise Edition     Windows 2000 Advanced Server with  
                       no more than 2 nodes using
                       SQL Server 6.5 Service Pack 5a.

6.0                    Windows NT Server 3.5/3.51

6.0                    Windows NT Server 3.5/3.51
Workstation            Windows NT Workstation 3.5/3.51
System

4.21                   Windows NT 3.1/Windows NT Advanced Server 3.1
(includes
4.21 Desktop
System)

4.21a                  Windows NT 3.1/Windows NT Advanced Server 3.1
                       Windows NT Server 3.5/3.51

4.21a                  Windows NT 3.1/Windows NT Advanced Server 3.1
Workstation            Windows NT Workstation 3.5/3.51
System                 Windows NT Server 3.5/3.51

4.20                   Windows NT 3.1/Windows NT Advanced Server 3.1

Versi khusus catatan

  • Semua sebelum Versi SQL Server 7.0 SP1 tidak didukung pada Microsoft Terminal Server.
  • SQL Server 6,5 tidak didukung pada Windows NT versi 3.5.
  • SQL Server 6,5 didukung pada Windows NT 4.0.
  • Enterprise Edition dirilis pada bulan Desember 1997 untuk menambahkan dukungan untuk meningkatkan memori set, Windows NT clustering, pemrosesan bahasa alami permintaan (Query Inggris Microsoft), dan skalabilitas untuk server dengan lebih dari empat prosesor.

    Karena banyak ekstensi bekerja sama dengan ekstensi yang sebanding dalam sistem operasi, SQL Server 6,5 Enterprise Edition harus diinstal pada server Windows NT Server 4.0 Enterprise Edition. Ada cek dalam program penataan SQL Server 6,5 Enterprise Edition untuk memverifikasi bahwa Windows NT Server 4.0 Enterprise Edition adalah sistem operasi.
  • Ketika menginstal komponen server SQL Server 6,5 atau alat-alat klien pada Windows 2000, Anda mungkin menerima pesan galat berikut:
    Program ini tidak berjalan dengan benar pada versi Windows ini. Untuk melanjutkan, klik jalankan program. Untuk keluar, klik Batal. Untuk informasi selengkapnya, klik Rincian.
    Pesan ini dapat diabaikan dengan aman. Klik Menjalankan untuk melanjutkan dengan instalasi.
  • Meskipun versi 6.0 didukung pada Windows NT 3.5, platform pilihan adalah versi 3.51. Versi 6.0 tidak didukung pada Windows NT 4.0.
  • SQL Server 6.0 dengan paket layanan 3 memerlukan Windows NT 3.51.
  • SQL Server 4.21a dengan paket layanan 4 memerlukan Windows NT 3.5 atau 3.51.

Properti

ID Artikel: 122352 - Kajian Terakhir: 14 September 2011 - Revisi: 2.0
Berlaku bagi:
  • Microsoft SQL Server 4.21a Standard Edition
  • Microsoft SQL Server 6.0 Standard Edition
  • Microsoft SQL Server 6.5 Standard Edition
  • Microsoft SQL Server 7.0 Standard Edition
  • Microsoft SQL Server 2000 Standard Edition
Kata kunci: 
kbenv kbinfo kbinterop kbsetup kbmt KB122352 KbMtid
Penerjemahan Mesin
PENTING: Artikel ini diterjemahkan menggunakan perangkat lunak mesin penerjemah Microsoft dan bukan oleh seorang penerjemah. Microsoft menawarkan artikel yang diterjemahkan oleh seorang penerjemah maupun artikel yang diterjemahkan menggunakan mesin sehingga Anda akan memiliki akses ke seluruh artikel baru yang diterbitkan di Pangkalan Pengetahuan (Knowledge Base) dalam bahasa yang Anda gunakan. Namun, artikel yang diterjemahkan menggunakan mesin tidak selalu sempurna. Artikel tersebut mungkin memiliki kesalahan kosa kata, sintaksis, atau tata bahasa, hampir sama seperti orang asing yang berbicara dalam bahasa Anda. Microsoft tidak bertanggung jawab terhadap akurasi, kesalahan atau kerusakan yang disebabkan karena kesalahan penerjemahan konten atau penggunaannya oleh para pelanggan. Microsoft juga sering memperbarui perangkat lunak mesin penerjemah.
Klik disini untuk melihat versi Inggris dari artikel ini:122352

Berikan Masukan

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com